/*!
global > color
------------------------------
*/:root{--black:#000;--white:#fff;--colorblue01:#003986;--colorblue02:#0a2455}

/*!
global > content-width
------------------------------
*/
/*!
global > font
------------------------------
*/.p-aboutus-sec02{margin-top:40px;position:relative;z-index:2}.p-aboutus-sec02-block01__list{display:grid;gap:30px 1px;grid-template-columns:repeat(auto-fill,minmax(250px,1fr))}@media screen and (min-width:768px){.p-aboutus{padding-bottom:160px}.p-aboutus-sec02{margin-top:75px}.p-aboutus-sec02-block01__list{grid-template-columns:repeat(auto-fill,minmax(300px,1fr))}}